<section>
    <div class="mf-dark-grey__bg ourpartnercomp">
        <sly data-sly-test="${properties.enablebgimage}">
            <div class="ourartner__bgWrap">
                <img data-src="${properties.bgimage}" class="ourpartnerbgimg lozad" alt="${properties.bgimagealt}">
            </div>
        </sly>
        <div class="mf-container">
            <div class="ourTrustedPartnersWrap ">
                <div class="ourTrustedPartner__head">${properties.ourpartnerheading}</div>
                <div class="ourPartnerCardsSliderPr OurPartnerSlider">
                    <sly data-sly-list.ourpartners="${resource.children}">
                        <sly data-sly-test="${ourpartners.name == 'trustedpartners'}">
                            <sly data-sly-list.ourpartnersItem="${ourpartners.children}">
                                <a rel="${ourpartnersItem.partenerctacheck ? 'nofollow' : ''}"
                                    href="${ourpartnersItem.partnerlink}" class="ourpartnrerlink">
                                    <div class="ourPartnerCardImgDiv">
                                        <img data-src="${ourpartnersItem.partneriimg}"
                                            class="ourpartnererCard_img lozad" alt="${ourpartnersItem.partneriimgalt}">
                                    </div>
                                </a>
                            </sly>
                        </sly>
                    </sly>
                </div>
                <div class="downloadAppWrap">
                    <div class="bfm-row downloadappdata">
                        <div class="bfm-col-6 contentData">
                            <div class="downloadAppContentWrap">
                                <div class="downloadAppContent__txt">
                                    <div class="content__heading">${properties.contentheading}</div>
                                </div>
                                <div class="content__desc">${properties.contentrte}</div>
                                <div class="content_availableOnApps">
                                    <sly data-sly-list.ourpartnerscontent="${resource.children}">
                                        <sly data-sly-test="${ourpartnerscontent.name == 'availablecontent'}">
                                            <sly data-sly-list.ourpartnerscontentItem="${ourpartnerscontent.children}">
                                                <div class="downloadApp__imgDiv">
                                                    <img data-src="${ourpartnerscontentItem.contentimg}"
                                                        class="downloadApps__img lozad"
                                                        alt="${ourpartnerscontentItem.contentimgalt}" loading="lazy">
                                                </div>
                                            </sly>
                                        </sly>
                                    </sly>
                                </div>
                            </div>
                        </div>
                        <div class="bfm-col-6 imgdata">
                            <div class="androidMobImgWrap">
                                <div class="androidmobile__pr">
                                    <img src="${properties.mobilemg}" class="mobile__img"
                                        alt="${properties.mobileiimgalt}">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>